QuikrBox admin - Bug #8412

Admin --> Login --> Dashboard --> Manage Store --> if the admin changes the "store type" then 8
upload documents below store logo options should be mandatory.
Description
Step to reproduce the bug:

if the admin changes the "store type" then 8 upload documents below store logo options should be mandatory

See attached screenshot:

clipboard-202311071152-Begpog

History

#1 - 11/07/2023 01:28 PM - olatayo John

- Status changed from New to Resolved

they are mandatory

#2 - 11/13/2023 12:24 PM - Mohd Irfan
- File clipboard-202311131220-349cy.png added

- Status changed from Resolved to Reopened

Reopened For: if admin change the storage type from medium to large then all document option is shown but all upload document fields are not

mandatory ( it is mandatory if admin change the storage type )
QB-933 check with the mentioned 1D

clipboard-202311131220-349cy.png

#3 - 11/30/2023 04:12 PM - olatayo John

- Status changed from Reopened to Resolved

this is edit case, documents should not be mandatory
